=== debian/control ===
Source: node-strip-ansi
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/chalk/strip-ansi
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-strip-ansi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-strip-ansi.git

Package: node-strip-ansi
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ansi-regex (>=2.0.0)
Description: strip ANSI escape codes
 This module strips ANSI escape codes.
 .
 Node.js is an event-based server-side JavaScript engine.
