=== debian/tests/control ===
Tests: require
Depends: node-strip-ansi
