## node-strip-ansi 4.0.0

=== debian/changelog ===
node-strip-ansi (4.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version
  * Enable tests during build and autopkgtest

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 19 Sep 2017 14:34:51 +0200
