## node-strip-ansi 5.2.0

=== debian/changelog ===
node-strip-ansi (5.2.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 and debhelper to 12
  * Switch install to pkg-js-tools

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 11 Aug 2019 20:41:06 +0530

node-strip-ansi (5.2.0-1) experimental; urgency=medium

  * New upstream version 5.2.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0
  * Switch test to pkg-js-tools
  * Update patch
  * Add d/upstream/metadata
  * Add myself as an uploader
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 21 Mar 2019 00:38:32 +0530
