## node-strip-ansi 6.0.0

=== debian/changelog ===
node-strip-ansi (6.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload

 -- Xavier Guimard <yadd@debian.org>  Sun, 12 Jan 2020 07:54:54 +0100

node-strip-ansi (6.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * New upstream version 6.0.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Dec 2019 14:19:37 +0100
