=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  mocha,
  node-ansi-regex,
  pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/chalk/strip-ansi
 Vcs-Git: https://salsa.debian.org/js-team/node-strip-ansi.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-strip-ansi
+Rules-Requires-Root: no
 
 Package: node-strip-ansi
 Architecture: all
