## node-strip-ansi 6.0.1

=== debian/changelog ===
node-strip-ansi (6.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-strip-ansi: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:07:04 +0000

node-strip-ansi (6.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Drop unnecessary dependency on build-essential.
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 6.0.1

 -- Yadd <yadd@debian.org>  Sat, 23 Oct 2021 08:00:16 +0200
