=== debian/control ===
--- 
+++ 
@@ -1,4 +1,3 @@
-Source: node-strip-ansi
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
@@ -6,22 +5,23 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  nodejs,
  mocha,
  node-ansi-regex,
- pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.1
+ dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/chalk/strip-ansi
 Vcs-Git: https://salsa.debian.org/js-team/node-strip-ansi.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-strip-ansi
 Rules-Requires-Root: no
+Source: node-strip-ansi
 
 Package: node-strip-ansi
 Architecture: all
 Depends:
  ${misc:Depends},
- nodejs,
+ nodejs:any,
  node-ansi-regex
 Description: Strip ANSI escape codes
  This module strips ANSI escape codes.
