=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-strip-ansi-$1/ \
 https://github.com/chalk/strip-ansi/tags .*/archive/.*/v?([\d\.]+).tar.gz
