=== debian/control ===
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , ava <!nocheck>
 , node-ansi-regex (>= 6~) <!nocheck>
 , dh-sequence-nodejs
 , node-rollup-plugin-node-resolve
 , rollup
Standards-Version: 4.7.3
Homepage: https://github.com/chalk/strip-ansi
Vcs-Git: https://salsa.debian.org/js-team/node-strip-ansi.git
Vcs-Browser: https://salsa.debian.org/js-team/node-strip-ansi
Rules-Requires-Root: no
Source: node-strip-ansi

Package: node-strip-ansi
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 node-ansi-regex (>= 6~)
Description: Strip ANSI escape codes
 This module strips ANSI escape codes.
 .
 ANSI escape code are a standard for in-band signaling
 to control cursor location, color, font styling, and other
 options on terminal.
 .
 Node.js is an event-based server-side JavaScript engine.
