=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

index.cjs: index.js
	rollup -c debian/rollup.config.mjs
	echo "exports.default = stripAnsi;" $@

index.d.cts: index.d.ts
	sed '/^export default.*/d' < $< > $@
	echo "export = stripAnsi;" >> $@

execute_after_dh_auto_build: index.cjs index.d.cts
#	mjs2cjs -o index.cjs index.js
