=== debian/watch ===
Version: 5

Template: GitHub
Owner: chalk
Project: strip-ansi
